@charset "UTF-8";
/* No files to import found in parts/grunt/* */
/*
==================================================
Reset, Base
==================================================
*/
/*
--------------------------------------------------
@:Reset Style
--------------------------------------------------
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, textarea,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html {
  overflow-y: scroll;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

b,
strong {
  font-weight: bold;
}

nav, ol, ul {
  list-style: none;
}

img {
  border: 0;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input,
button,
textarea {
  line-height: 21px;
  color: #333333;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", Verdana, Roboto, "Droid Sans", "sans-serif";
  font-size: 14px;
  overflow: hidden;
}

select,
input,
button {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

button,
input {
  line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

textarea {
  overflow-x: hidden;
  overflow-y: auto;
  vertical-align: top;
}

:focus {
  outline: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

em, cite {
  font-style: normal;
}

table, th, td {
  border: none;
}

fieldset {
  border: none;
}

fieldset legend {
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

hr {
  display: none;
}

input,
button,
textarea {
  border: 0;
}

/*
--------------------------------------------------
@:Default Style
--------------------------------------------------
*/
body {
  line-height: 21px;
  color: #333333;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", Verdana, Roboto, "Droid Sans", "sans-serif";
  font-size: 14px;
  overflow: hidden;
}
body.fixed {
  position: fixed;
  left: 0;
}

/*
==================================================
Layout
==================================================
*/
/*
--------------------------------------------------
@:Body, LyWrap
--------------------------------------------------
*/
body {
  min-width: 100%;
  background: #ffffff;
}

.LyWrap {
  position: relative;
  margin: 0 auto;
}

/*
--------------------------------------------------
@:Contents
--------------------------------------------------
*/
.LyContents {
  width: 100%;
}

/*
==================================================
Extend
==================================================
*/
/*
==================================================
Module
==================================================
*/
/*
--------------------------------------------------
from njlib-private/_style-mixin-module.scss
--------------------------------------------------
*/
/* @:MdCF */
.MdCF:after {
  content: "";
  display: block;
  clear: both;
}

/* @:MdHide */
.MdHide {
  position: absolute;
  left: -9999px;
}

/* @:MdNonDisp */
.MdNonDisp {
  display: none !important;
}

/* @:MdFont */
.MdFontB {
  font-weight: bold !important;
}

.MdFontN {
  font-weight: normal !important;
}

/* @:Link Style */
.MdLink01, .MdLink01:link, .MdLink01:visited, .MdLink01:hover, .MdLink01:active, .MdLink01:focus {
  text-decoration: underline !important;
}

.MdLink02, .MdLink02:link, .MdLink02:visited, .MdLink02:hover, .MdLink02:active, .MdLink02:focus {
  text-decoration: none !important;
}

.MdLink03, .MdLink03:link, .MdLink03:visited {
  text-decoration: underline !important;
}
.MdLink03:hover, .MdLink03:active, .MdLink03:focus {
  text-decoration: none !important;
}

.MdLink04, .MdLink04:link, .MdLink04:visited {
  text-decoration: none !important;
}
.MdLink04:hover, .MdLink04:active, .MdLink04:focus {
  text-decoration: underline !important;
}

/*
--------------------------------------------------
基本style
--------------------------------------------------
*/
/* @:MdMargin */
/*
--------------------------------------------------
Text
--------------------------------------------------
*/
/* @:MdSeparator */
/* @:MdColor */
/*
--------------------------------------------------
List
--------------------------------------------------
*/
/*
--------------------------------------------------
Form
--------------------------------------------------
*/
/*
--------------------------------------------------
Button, Icon
--------------------------------------------------
*/
/*
 * @:MdBtn{nn}{ActionName}{nn}
 */
/* @:MdBtn01{ActionName}{nn} : 画像のみのボタン */
/* @:MdBtn02{ActionName}{nn} : アイコン＋テキスト のボタン */
/* @:MdBtn03{ActionName}{nn} : CSSでボタンの装飾をしたボタン */
/*
--------------------------------------------------
@:GHD Module
--------------------------------------------------
*/
.LyHead {
  position: relative;
}
.LyHead .MdHeader {
  width: 100vw;
  height: 100vh;
  font-size: 0;
  background-color: #d21e1e;
  position: relative;
  text-align: center;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/cyber_logo.png);
  background-repeat: no-repeat;
  background-size: 1120px auto;
  background-position: 50% 50%;
}
.LyHead .MdHeader h1, .LyHead .MdHeader h2, .LyHead .MdHeader p {
  font-size: 0;
  line-height: 0;
}

/*
--------------------------------------------------
@:GFT Module
--------------------------------------------------
*/
.LyFoot .MdFooterWrap {
  background-color: #d21e1e;
  padding: 90px 0 73px 0;
}
.LyFoot .MdFooterWrap .MdShareText {
  height: 39px;
  font-size: 0;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/share_title.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 0;
  margin-bottom: 13px;
}
.LyFoot .MdFooterWrap .MdShareIconWrap {
  width: 184px;
  margin: 0 auto 60px auto;
  display: flex;
  justify-content: space-between;
}
.LyFoot .MdFooterWrap .MdShareIconWrap li a {
  display: block;
  width: 48px;
  height: 48px;
  font-size: 0;
}
.LyFoot .MdFooterWrap .MdShareIconWrap li.MdTwitterIcon a {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/twitter_icon.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.LyFoot .MdFooterWrap .MdShareIconWrap li.MdFacebookIcon a {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/facebook_icon.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.LyFoot .MdFooterWrap .MdShareIconWrap li.MdLineIcon a {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/line_icon.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.LyFoot .MdFooterWrap .MdCopyright {
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #fff;
}

/*
==================================================
Contents Specific Style
==================================================
*/
.MdSection {
  overflow: hidden;
}

.MdSectionInner {
  width: 640px;
  padding: 50px 0 60px 0;
  margin: 0 auto;
}

.MdSectionTitle {
  font-size: 48px;
  font-weight: bold;
  line-height: 72px;
}

.MdSectionTitle_s {
  font-size: 22px;
  font-weight: bold;
  line-height: 32px;
}

.MdDesc {
  font-size: 16px;
  font-weight: bold;
  line-height: 32px;
}

.MdSectionWrapTopic .MdSectionInner {
  padding: 72px 0 100px 0;
}

.MdSectionTitleTopic {
  width: 122px;
  height: 122px;
  font-size: 0;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/topic.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto 60px auto;
}

.MdTopicWrap li {
  padding-left: 120px;
  position: relative;
  font-size: 16px;
  line-height: 32px;
  color: #333;
  margin-bottom: 20px;
}
.MdTopicWrap li:last-of-type:after {
  content: "";
  display: inline-block;
  width: 33px;
  height: 15px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/new.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 0 -1px 10px;
}
.MdTopicWrap li:last-of-type {
  margin-bottom: 0;
}
.MdTopicWrap li span {
  display: inline-block;
  position: absolute;
  left: 0;
}
.MdTopicWrap li a {
  color: #333;
}
.MdTopicWrap dt, .MdTopicWrap dd {
  display: inline-block;
  font-size: 14px;
  line-height: 28px;
  color: #333;
}
.MdTopicWrap dd {
  margin-bottom: 30px;
}
.MdTopicWrap dd:first-of-type:after {
  content: "";
  display: inline-block;
  width: 33px;
  height: 15px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/new.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 0 -1px 10px;
}
.MdTopicWrap dd:last-of-type {
  margin-bottom: 0;
}

.MdSectionWrapCase {
  background-color: #55357c;
  color: #fff;
  text-align: center;
}
.MdSectionWrapCase .MdSectionInner {
  width: 1120px;
  position: relative;
  padding-top: 0px;
}
.MdSectionWrapCase .MdSectionInner .MdSectionTitle {
  margin-bottom: 6px;
}
.MdSectionWrapCase .MdSectionInner .MdDesc {
  margin-bottom: 60px;
}

.MdRoll {
  width: 740px;
  height: 182px;
  font-size: 0;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/roll_paper.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 24px;
  margin: 0 auto;
}

.MdInner {
  width: 1120px;
  z-index: 100;
}

.MdCaseWrap {
  width: 3460px;
  margin-bottom: 60px;
}
.MdCaseWrap.FnFixed {
  position: fixed;
  top: 40px;
  left: 50%;
  margin-left: -165.5px;
}
.MdCaseWrap.FnAbsoluteTop {
  position: absolute;
  top: 520px;
  margin-left: -165.5px;
}
.MdCaseWrap.FnAbsoluteBottom {
  position: absolute;
  top: 1180px;
  margin-left: -948.5px;
}

.MdCaseInner {
  display: flex;
}

.MdCase_01,
.MdCase_02,
.MdCase_03 {
  box-sizing: border-box;
  width: 1120px;
  height: 560px;
  border-radius: 16px;
  box-shadow: 8px 8px 0 0 rgba(0, 0, 0, 0.16);
  border: 7px #c4963e solid;
  background-color: #654887;
  padding: 74px 94px 0 432px;
  margin-right: 60px;
  position: relative;
  background-repeat: no-repeat;
  background-size: contain;
}

.MdCase_03 {
  margin-right: 0;
}

.MdCharacter {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 0;
  margin-bottom: 10px;
  position: absolute;
  top: 60px;
  left: 90px;
}

.MdCaseTitleWrap {
  box-sizing: border-box;
  width: 580px;
  height: 131px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/parenthesis_l.png), url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/parenthesis_r.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left, right;
  padding-top: 8px;
  margin-bottom: 50px;
}

.MdNumerOfCase {
  font-size: 16px;
  font-weight: bold;
  line-height: 14px;
  letter-spacing: 2.4px;
  color: #c4963e;
  margin-bottom: 20px;
}

.MdCaseTitle {
  font-size: 30px;
  font-weight: bold;
  line-height: 48px;
  letter-spacing: 0.9px;
  color: #d8aa54;
}

.MdCaseDesc {
  font-size: 16px;
  font-weight: bold;
  line-height: 32px;
  text-align: left;
}

.MdCase_01 {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/snow_white_bg.png);
}
.MdCase_01 .MdCharacter {
  width: 256px;
  height: 424px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/snow_white.png);
}

.MdCase_02 {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/little_red_riding_food_bg.png);
}
.MdCase_02 .MdCharacter {
  width: 257px;
  height: 424px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/little_red_riding_hood.png);
}

.MdCase_03 {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/three_little_pigs_bg.png);
}
.MdCase_03 .MdCharacter {
  width: 255px;
  height: 424px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/three_little_pigs.png);
}

.MdFinalMessage {
  display: inline-block;
  font-size: 31px;
  font-weight: bold;
  line-height: 48px;
  border-bottom: 3px dotted #FFF;
  margin-bottom: 24px;
  margin-top: 3430px;
}

.MdFinalMessage_s {
  font-size: 14px;
  font-weight: bold;
  line-height: 28px;
}

.MdSectionWrapCheck {
  text-align: center;
  color: #fff;
  background-color: #c90000;
  position: relative;
}
.MdSectionWrapCheck img:first-of-type {
  width: 548px;
  height: auto;
  position: absolute;
  top: -37px;
  left: 50%;
  transform: translateX(-700px);
}
.MdSectionWrapCheck img:first-of-type.MdFadein {
  opacity: 0;
  transform: translateX(-800px);
  transition: all 1s ease-out;
}
.MdSectionWrapCheck img:first-of-type.MdFadein.MdScrollin {
  opacity: 1;
  transform: translateX(-700px);
}
.MdSectionWrapCheck img:last-of-type {
  width: 543px;
  height: auto;
  position: absolute;
  top: -25px;
  right: 50%;
  transform: translateX(750px);
}
.MdSectionWrapCheck img:last-of-type.MdFadein {
  opacity: 0;
  transform: translateX(850px);
  transition: all 1s ease-out;
}
.MdSectionWrapCheck img:last-of-type.MdFadein.MdScrollin {
  opacity: 1;
  transform: translateX(750px);
}

.MdSectionWrapCheck .MdSectionInner {
  padding-top: 179px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/shield.png);
  background-size: 64px auto;
  background-position: 50% 83px;
  background-repeat: no-repeat;
  padding-bottom: 100px;
}
.MdSectionWrapCheck .MdSectionInner .MdSectionTitle_s {
  margin-bottom: 5px;
}
.MdSectionWrapCheck .MdSectionInner .MdSectionTitle {
  margin-bottom: 40px;
}
.MdSectionWrapCheck .MdSectionInner .MdDesc {
  margin-bottom: 32px;
}
.MdSectionWrapCheck .MdSectionInner .MdStickerTitle {
  height: 156px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/sticker_name.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50%;
  margin-bottom: 20px;
}
.MdSectionWrapCheck .MdSectionInner .MdStickerImages {
  height: 176px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/sticker_image.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50%;
  margin-bottom: 60px;
}
.MdSectionWrapCheck .MdSectionInner .MdFinalMessage {
  margin-bottom: 34px;
  margin-top: 0;
}
.MdSectionWrapCheck .MdSectionInner .MdCheckAdrrow {
  width: 38px;
  height: 22px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/arrow_bottom.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
}

.MdSectionWrapQuiz {
  height: 930px;
  background-color: #add042;
  position: relative;
}

.MdCommentBg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}

.MdQuizeMainImageWrap {
  width: 1120px;
  height: 740px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/house.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right 0 top 0;
  position: absolute;
  top: 90px;
  left: 50%;
  transform: translateX(-50%);
  position: relative;
}

.MdLoupe,
.MdLoupeQuize {
  width: 36px;
  height: 35px;
  position: absolute;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/loupe.png);
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.MdCorrect {
  width: 28px;
  height: 28px;
  position: absolute;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/completion.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
}

.is-show {
  display: block;
}

.MdFukidashi {
  font-size: 0;
  position: absolute;
  cursor: pointer;
  z-index: 101;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.MdQuize_01 {
  top: 566px;
  left: 290px;
}

.MdQuize_02 {
  top: 678px;
  left: 525px;
}

.MdQuize_03 {
  top: 672px;
  left: 626px;
}

.MdQuize_04 {
  top: 413px;
  left: 674px;
}

.MdQuize_05 {
  top: 672px;
  left: 788px;
}

.MdCorrect_01 {
  top: 511px;
  left: 296px;
}

.MdCorrect_02 {
  top: 625px;
  left: 551px;
}

.MdCorrect_03 {
  top: 616px;
  left: 636px;
}

.MdCorrect_04 {
  top: 382px;
  left: 678px;
}

.MdCorrect_05 {
  top: 625px;
  left: 799px;
}

.MdComment_01 {
  top: 379px;
  left: 410px;
}

.MdComment_02 {
  top: 388px;
  left: 542px;
}

.MdComment_03 {
  top: 556px;
  left: 639px;
}

.MdCommentText_01 {
  width: 370px;
  height: 85px;
  top: 398px;
  left: 385px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/comment_01.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.MdCommentText_02 {
  width: 330px;
  height: 85px;
  top: 406px;
  left: 516px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/comment_02.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.MdCommentText_03 {
  width: 234px;
  height: 85px;
  top: 574px;
  left: 615px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/comment_03.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.MdSectionWrapTip {
  background-color: #f7f5f0;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/tip_bg.png);
  background-size: 1920px auto;
  background-position: 28px;
}
.MdSectionWrapTip .MdSectionInner {
  width: 1120px;
  padding-top: 118px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/tip.png);
  background-repeat: no-repeat;
  background-position: 50% 50px;
  background-size: 40px auto;
  text-align: center;
  margin-bottom: 0;
}
.MdSectionWrapTip .MdSectionInner .MdSectionTitle {
  margin-bottom: 50px;
}

.MdTipWrap {
  width: 360px;
  height: 435px;
  margin: 0 20px 20px 0;
}
.MdTipWrap:last-of-type {
  margin-bottom: 0;
}
.MdTipWrap:nth-of-type(3), .MdTipWrap:nth-of-type(6), .MdTipWrap:nth-of-type(9), .MdTipWrap:nth-of-type(11) {
  margin-right: 0;
}
.MdTipWrap:nth-of-type(10) {
  margin-left: 200px;
}
.MdTipWrap:nth-of-type(11) {
  margin-right: 0;
}
.MdTipWrap:nth-of-type(11) .MdTipBottomWrap {
  bottom: 18px;
}

.MdBox {
  box-sizing: border-box;
  height: 435px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/top_line.png), url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/middle_line.png), url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/bottom_line.png);
  background-repeat: no-repeat;
  background-size: 360px auto, 360px 390px, 360px auto;
  background-position: top 0 left 0, top 20px left 0, bottom 0 left 0;
  padding: 39px 30px 26px 30px;
  position: relative;
}
.MdBox .MdTipBottomWrap {
  width: 300px;
  position: absolute;
  bottom: 26px;
}
.MdBox .MdCheckIt {
  width: 200px;
  height: 50px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/check_it.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -14px;
  left: 50%;
  transform: translateX(-50%);
  display: none;
}

.MdBoxtop {
  height: 26px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/top_line.png);
  background-repeat: no-repeat;
  background-size: 360px auto;
}

.MdBoxMiddle {
  height: 100%;
  padding: 13px 30px 0 30px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/middle_line.png);
  background-repeat: repeat-y;
  background-size: 360px auto;
}

.MdBoxBottom {
  height: 26px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/bottom_line.png);
  background-repeat: no-repeat;
  background-size: 360px auto;
}

.MdTipTitle {
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
  color: #111;
  text-align: left;
  margin-bottom: 20px;
}

.MdTipDesc {
  font-size: 14px;
  line-height: 28px;
  color: #333;
  text-align: left;
  letter-spacing: 0.7px;
  margin-bottom: 20px;
}

.MdMoreInfo {
  display: block;
  font-size: 14px;
  font-weight: bold;
  line-height: 28px;
  color: #c4963e;
  text-align: center;
  letter-spacing: 0.7px;
  margin-bottom: 23px;
}
.MdMoreInfo:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 13px;
  margin-left: 7px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/more_info_arrow.png);
  background-size: contain;
  margin-bottom: -1px;
}

.MdSectionLine {
  height: 8px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/slash_line.png);
  background-size: contain;
  margin-bottom: 19px;
}

.MdTipCompanyLogo {
  font-size: 15px;
  font-weight: bold;
  line-height: 22px;
  color: #333;
  text-align: left;
  letter-spacing: 0.8px;
  background-repeat: no-repeat;
  background-position: right 0 top 50%;
}

.MdTip {
  display: flex;
  flex-wrap: wrap;
}
.MdTip .MdTipWrap:nth-of-type(1) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/au_logo.png);
  background-size: 45px auto;
}
.MdTip .MdTipWrap:nth-of-type(2) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/dena_logo.png);
  background-size: 56px auto;
}
.MdTip .MdTipWrap:nth-of-type(3) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/dmm_logo.png);
  background-size: 97px auto;
}
.MdTip .MdTipWrap:nth-of-type(4) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/docomo_logo.png);
  background-size: 89px auto;
}
.MdTip .MdTipWrap:nth-of-type(5) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/gree_logo.png);
  background-size: 69px auto;
}
.MdTip .MdTipWrap:nth-of-type(6) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/line_logo.png);
  background-size: 46px auto;
}
.MdTip .MdTipWrap:nth-of-type(7) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/mercari_logo.png);
  background-size: 89px auto;
}
.MdTip .MdTipWrap:nth-of-type(8) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/softbank_logo.png);
  background-size: 110px auto;
}
.MdTip .MdTipWrap:nth-of-type(9) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/yahoo_logo.png);
  background-size: 88px auto;
}
.MdTip .MdTipWrap:nth-of-type(10) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/jc3_logo.png);
  background-size: 117px auto;
}
.MdTip .MdTipWrap:nth-of-type(11) .MdTipCompanyLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/porice_logo.png);
  background-size: 83px auto;
  line-height: 33px;
}

.MdSectionWrapParticipatingCompanies {
  background-color: #f7f5f0;
}
.MdSectionWrapParticipatingCompanies .MdSectionInner {
  width: 1120px;
  padding-bottom: 100px;
}
.MdSectionWrapParticipatingCompanies .MdSectionInner .MdSectionTitle01 {
  width: 300px;
  font-size: 48px;
  font-weight: bold;
  line-height: 140px;
  text-align: center;
  margin: 0 auto;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/decorative_border_t.png), url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/decorative_border_b.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top 0 left 0, bottom 0 left 0;
  margin-bottom: 45px;
}
.MdSectionWrapParticipatingCompanies .MdSectionInner .MdParticipatingCompaniesLogoWrap01 {
  width: 972px;
  height: 170px;
  margin: 0 auto;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/logo_block_top.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 80px;
}
.MdSectionWrapParticipatingCompanies .MdSectionInner .MdSectionTitle02 {
  width: 430px;
  font-size: 32px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #111;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/decorative_border_l.png), url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/decorative_border_r.png);
  background-repeat: no-repeat;
  background-size: 103px auto;
  background-position: top 50% left 63px, top 50% right 63px;
  margin: 0 auto 50px auto;
}
.MdSectionWrapParticipatingCompanies .MdSectionInner .MdParticipatingCompaniesLogoWrap02 {
  width: 304px;
  height: 38px;
  margin: 0 auto;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/logo_block_bottom.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.MdModalBg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
}

.MdModalContentWrap {
  box-sizing: border-box;
  width: 1120px;
  height: 568px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #dcd5e4;
}

.MdModalContentInner {
  padding: 100px 60px 0 480px;
}

.MdQuestion {
  width: 360px;
  font-size: 18px;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
  color: #333;
  position: absolute;
  top: 408px;
  left: 60px;
}

.MdAnswerBtnA,
.MdAnswerBtnB {
  height: 164px;
  font-size: 18px;
  font-weight: bold;
  line-height: 36px;
  color: #fff;
  border-radius: 10px;
  position: relative;
  padding-left: 100px;
  cursor: pointer;
}

.MdAnswerBtnA {
  background-color: #d21e1e;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/choices_a.png);
  background-size: 64px 64px;
  background-repeat: no-repeat;
  background-position: 20px 50%;
  box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.16);
  margin-bottom: 40px;
}

.MdAnswerBtnB {
  background-color: #0069ac;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/choices_b.png);
  background-size: 64px 64px;
  background-repeat: no-repeat;
  background-position: 20px 50%;
  box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.16);
}

.MdAnswerBtnInner {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 100px;
  transform: translateY(-50%);
}

.MdQuizeModalCloseBtn,
.MdQuizeModalFineCloseBtn {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 20px;
  right: 20px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_close_btn.png);
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}

.MdQestion_01 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_pig_01.png);
  background-repeat: no-repeat;
  background-size: 96px auto;
  background-position: 192px 84px;
}
.MdQestion_01 .MdModalContentInner .MdQuestion {
  top: 392px;
}

.MdQestion_02 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_wolf.png);
  background-repeat: no-repeat;
  background-size: 195px auto;
  background-position: 136px 57px;
}
.MdQestion_02 .MdModalContentInner .MdModalImageWrap {
  top: 237px;
}
.MdQestion_02 .MdModalContentInner .MdQuestion {
  top: 355px;
}

.MdQestion_03 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_pig_02.png);
  background-repeat: no-repeat;
  background-size: 107px auto;
  background-position: 187px 100px;
}

.MdQestion_04 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_little_red_riding_food.png);
  background-repeat: no-repeat;
  background-size: 103px auto;
  background-position: 189px 79px;
}
.MdQestion_04 .MdModalContentInner .MdModalImageWrap {
  top: 269px;
}
.MdQestion_04 .MdModalContentInner .MdQuestion {
  top: 397px;
}

.MdQestion_05 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_snow_white.png);
  background-repeat: no-repeat;
  background-size: 105px auto;
  background-position: 188px 60px;
}
.MdQestion_05 .MdModalContentInner .MdModalImageWrap {
  top: 240px;
}
.MdQestion_05 .MdModalContentInner .MdQuestion {
  top: 368px;
}

.MdQestionWrap {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_head.png);
  background-repeat: repeat-x;
  background-size: 1120px auto;
  background-position: 0 0;
}
.MdQestionWrap .MdModalImageWrap {
  width: 191px;
  height: 88px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_text.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 264px;
  left: 145px;
}

.MdCorrectAnswer .MdModalContentInner,
.MdIncorrectAnswer .MdModalContentInner {
  padding: 85px 60px 0 480px;
}
.MdCorrectAnswer .MdModalContentInner .MdModalImageWrap,
.MdIncorrectAnswer .MdModalContentInner .MdModalImageWrap {
  width: 132px;
  height: 127px;
  font-size: 0;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 15px;
  margin: 0 auto 15px auto;
}
.MdCorrectAnswer .MdModalContentInner .MdQuestion,
.MdIncorrectAnswer .MdModalContentInner .MdQuestion {
  margin-bottom: 25px;
}
.MdCorrectAnswer .MdModalContentInner .MdSectionLine,
.MdIncorrectAnswer .MdModalContentInner .MdSectionLine {
  margin-bottom: 23px;
}
.MdCorrectAnswer .MdModalContentInner .MdCheckDetail,
.MdIncorrectAnswer .MdModalContentInner .MdCheckDetail {
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  text-align: center;
  color: #111;
  margin-bottom: 23px;
}
.MdCorrectAnswer .MdModalContentInner .MdParticipatingCompaniesBtnWrap,
.MdIncorrectAnswer .MdModalContentInner .MdParticipatingCompaniesBtnWrap {
  text-align: center;
  display: flex;
  justify-content: space-between;
}
.MdCorrectAnswer .MdModalContentInner .MdParticipatingCompaniesBtnWrap .MdLogo,
.MdIncorrectAnswer .MdModalContentInner .MdParticipatingCompaniesBtnWrap .MdLogo {
  width: 190px;
  height: 44px;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  text-align: center;
  margin-bottom: 16px;
}
.MdCorrectAnswer .MdModalContentInner .MdParticipatingCompaniesBtnWrap .MdLogo a,
.MdIncorrectAnswer .MdModalContentInner .MdParticipatingCompaniesBtnWrap .MdLogo a {
  display: block;
  width: 100%;
  height: 100%;
}

.MdCorrectAnswer {
  background-color: #c7ebf8;
}

.MdCorrectAnswer_01 .MdModalContentInner .MdModalImageWrap {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_pig_01.png);
}

.MdCorrectAnswer_02 .MdModalContentInner .MdModalImageWrap {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_wolf.png);
}

.MdCorrectAnswer_03 .MdModalContentInner .MdModalImageWrap {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_pig_02.png);
}

.MdCorrectAnswer_04 .MdModalContentInner .MdModalImageWrap {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_little_red_riding_food.png);
}

.MdCorrectAnswer_05 .MdModalContentInner .MdModalImageWrap {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_snow_white.png);
}

.MdIncorrectAnswer {
  background-color: #ffd8df;
}

.MdIncorrectAnswer_01 .MdModalContentInner .MdModalImageWrap,
.MdIncorrectAnswer_02 .MdModalContentInner .MdModalImageWrap,
.MdIncorrectAnswer_03 .MdModalContentInner .MdModalImageWrap,
.MdIncorrectAnswer_04 .MdModalContentInner .MdModalImageWrap {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/incorrect_answer_a.png);
}

.MdIncorrectAnswer_05 .MdModalContentInner .MdModalImageWrap {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/incorrect_answer_b.png);
}

.MdQestion_02 .MdModalContentInner {
  padding-top: 50px;
}
.MdQestion_02 .MdModalContentInner .MdModalExtraImage {
  height: 350px;
  margin-bottom: 20px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_mail.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.MdQestion_02 .MdModalContentInner .MdAnswerBtnWrap .MdAnswerBtnA {
  box-sizing: border-box;
  width: 280px;
  height: 100px;
  float: left;
}
.MdQestion_02 .MdModalContentInner .MdAnswerBtnWrap .MdAnswerBtnB {
  box-sizing: border-box;
  width: 280px;
  height: 100px;
  float: right;
  margin-bottom: 20px;
}

.MdCorrectAnswer_01 .MdModalContentInner,
.MdIncorrectAnswer_01 .MdModalContentInner {
  padding-top: 103px;
}
.MdCorrectAnswer_01 .MdModalContentInner .MdModalImageWrap,
.MdIncorrectAnswer_01 .MdModalContentInner .MdModalImageWrap {
  width: 200px;
  height: 315px;
  position: absolute;
  top: 127px;
  left: 140px;
}
.MdCorrectAnswer_01 .MdModalContentInner .MdQuestion,
.MdIncorrectAnswer_01 .MdModalContentInner .MdQuestion {
  width: 100%;
  position: static;
  text-align: left;
  margin-bottom: 40px;
}
.MdCorrectAnswer_01 .MdModalContentInner .MdSectionLine,
.MdIncorrectAnswer_01 .MdModalContentInner .MdSectionLine {
  margin-bottom: 40px;
}
.MdCorrectAnswer_01 .MdModalContentInner .MdParticipatingCompaniesBtnWrap,
.MdIncorrectAnswer_01 .MdModalContentInner .MdParticipatingCompaniesBtnWrap {
  justify-content: center;
}
.MdCorrectAnswer_01 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo,
.MdIncorrectAnswer_01 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo {
  margin-right: 5px;
}
.MdCorrectAnswer_01 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:first-of-type,
.MdIncorrectAnswer_01 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:first-of-type {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/dmm_logo_s.png);
}
.MdCorrectAnswer_01 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:last-of-type,
.MdIncorrectAnswer_01 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:last-of-type {
  margin-right: -4px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/yahoo_logo_s.png);
}

.MdCorrectAnswer_01 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_pig_01.png);
  background-repeat: no-repeat;
  background-size: 114px auto;
  background-position: 186px 334px;
}
.MdCorrectAnswer_01 .MdModalContentInner .MdModalImageWrap {
  width: 190px;
  height: 233px;
  position: absolute;
  top: 80px;
  left: 145px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_b.png);
}

.MdCorrectAnswer_02 .MdModalContentInner,
.MdIncorrectAnswer_02 .MdModalContentInner {
  padding-top: 105px;
}
.MdCorrectAnswer_02 .MdModalContentInner .MdModalImageWrap,
.MdIncorrectAnswer_02 .MdModalContentInner .MdModalImageWrap {
  width: 200px;
  height: 315px;
  position: absolute;
  top: 127px;
  left: 140px;
  margin-bottom: 40px;
}
.MdCorrectAnswer_02 .MdModalContentInner .MdQuestion,
.MdIncorrectAnswer_02 .MdModalContentInner .MdQuestion {
  width: 100%;
  position: static;
  text-align: left;
  margin-bottom: 40px;
}
.MdCorrectAnswer_02 .MdModalContentInner .MdSectionLine,
.MdIncorrectAnswer_02 .MdModalContentInner .MdSectionLine {
  margin-bottom: 40px;
}
.MdCorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(1) .MdLogo:nth-of-type(1),
.MdIncorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(1) .MdLogo:nth-of-type(1) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/au_logo_s.png);
}
.MdCorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(1) .MdLogo:nth-of-type(2),
.MdIncorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(1) .MdLogo:nth-of-type(2) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/docomo_logo_s.png);
}
.MdCorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(1) .MdLogo:nth-of-type(3),
.MdIncorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(1) .MdLogo:nth-of-type(3) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/line_logo_s.png);
}
.MdCorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(2),
.MdIncorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(2) {
  justify-content: center;
}
.MdCorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(2) .MdLogo:nth-of-type(1),
.MdIncorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(2) .MdLogo:nth-of-type(1) {
  margin-right: 5px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/mercari_logo_s.png);
}
.MdCorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(2) .MdLogo:nth-of-type(2),
.MdIncorrectAnswer_02 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:nth-of-type(2) .MdLogo:nth-of-type(2) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/softbank_logo_s.png);
}

.MdCorrectAnswer_02 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_wolf.png);
  background-repeat: no-repeat;
  background-size: 195px auto;
  background-position: 143px 334px;
}
.MdCorrectAnswer_02 .MdModalContentInner .MdModalImageWrap {
  width: 190px;
  height: 233px;
  position: absolute;
  top: 80px;
  left: 145px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_b.png);
}

.MdCorrectAnswer_03 .MdModalContentInner .MdModalImageWrap,
.MdIncorrectAnswer_03 .MdModalContentInner .MdModalImageWrap {
  width: 200px;
  height: 315px;
  position: absolute;
  top: 127px;
  left: 140px;
}
.MdCorrectAnswer_03 .MdModalContentInner .MdQuestion,
.MdIncorrectAnswer_03 .MdModalContentInner .MdQuestion {
  width: 100%;
  position: static;
  text-align: left;
  margin-bottom: 40px;
}
.MdCorrectAnswer_03 .MdModalContentInner .MdQuestion a,
.MdIncorrectAnswer_03 .MdModalContentInner .MdQuestion a {
  color: #333;
}
.MdCorrectAnswer_03 .MdModalContentInner .MdSectionLine,
.MdIncorrectAnswer_03 .MdModalContentInner .MdSectionLine {
  margin-bottom: 40px;
}
.MdCorrectAnswer_03 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(1),
.MdIncorrectAnswer_03 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(1) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/dmm_logo_s.png);
}
.MdCorrectAnswer_03 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(2),
.MdIncorrectAnswer_03 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(2) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/docomo_logo_s.png);
}
.MdCorrectAnswer_03 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(3),
.MdIncorrectAnswer_03 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(3) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/mercari_logo_s.png);
}

.MdCorrectAnswer_03 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_pig_01.png);
  background-repeat: no-repeat;
  background-size: 114px auto;
  background-position: 186px 334px;
}
.MdCorrectAnswer_03 .MdModalContentInner .MdModalImageWrap {
  width: 190px;
  height: 233px;
  position: absolute;
  top: 80px;
  left: 145px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_b.png);
}

.MdCorrectAnswer_04 .MdModalContentInner .MdModalImageWrap,
.MdIncorrectAnswer_04 .MdModalContentInner .MdModalImageWrap {
  width: 200px;
  height: 315px;
  position: absolute;
  top: 127px;
  left: 140px;
}
.MdCorrectAnswer_04 .MdModalContentInner .MdQuestion,
.MdIncorrectAnswer_04 .MdModalContentInner .MdQuestion {
  width: 100%;
  position: static;
  text-align: left;
  margin-bottom: 40px;
}
.MdCorrectAnswer_04 .MdModalContentInner .MdSectionLine,
.MdIncorrectAnswer_04 .MdModalContentInner .MdSectionLine {
  margin-bottom: 40px;
}
.MdCorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(1),
.MdIncorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(1) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/au_logo_s.png);
}
.MdCorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(2),
.MdIncorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(2) {
  margin-right: -4px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/line_logo_s.png);
}
.MdCorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(3),
.MdIncorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:nth-of-type(3) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/softbank_logo_s.png);
}
.MdCorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:last-of-type,
.MdIncorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:last-of-type {
  justify-content: center;
}
.MdCorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:last-of-type .MdLogo,
.MdIncorrectAnswer_04 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:last-of-type .MdLogo {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/yahoo_logo_s.png);
}

.MdCorrectAnswer_04 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_little_red_riding_food.png);
  background-repeat: no-repeat;
  background-size: 91px auto;
  background-position: 189px 334px;
  padding-top: 120px;
}
.MdCorrectAnswer_04 .MdModalContentInner .MdModalImageWrap {
  width: 200px;
  height: 315px;
  position: absolute;
  top: 80px;
  left: 145px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_b.png);
}

.MdCorrectAnswer_05 .MdModalContentInner,
.MdIncorrectAnswer_05 .MdModalContentInner {
  padding-top: 120px;
}
.MdCorrectAnswer_05 .MdModalContentInner .MdModalImageWrap,
.MdIncorrectAnswer_05 .MdModalContentInner .MdModalImageWrap {
  width: 200px;
  height: 315px;
  position: absolute;
  top: 127px;
  left: 140px;
}
.MdCorrectAnswer_05 .MdModalContentInner .MdQuestion,
.MdIncorrectAnswer_05 .MdModalContentInner .MdQuestion {
  width: 100%;
  position: static;
  text-align: left;
  margin-bottom: 40px;
}
.MdCorrectAnswer_05 .MdModalContentInner .MdSectionLine,
.MdIncorrectAnswer_05 .MdModalContentInner .MdSectionLine {
  margin-bottom: 40px;
}
.MdCorrectAnswer_05 .MdModalContentInner .MdParticipatingCompaniesBtnWrap,
.MdIncorrectAnswer_05 .MdModalContentInner .MdParticipatingCompaniesBtnWrap {
  justify-content: center;
}
.MdCorrectAnswer_05 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:first-of-type,
.MdIncorrectAnswer_05 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:first-of-type {
  margin-right: 5px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/dena_logo_s.png);
}
.MdCorrectAnswer_05 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:last-of-type,
.MdIncorrectAnswer_05 .MdModalContentInner .MdParticipatingCompaniesBtnWrap:first-of-type .MdLogo:last-of-type {
  margin-right: -4px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/gree_logo_s.png);
}

.MdCorrectAnswer_05 .MdModalContentInner {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/question_snow_white.png);
  background-repeat: no-repeat;
  background-size: 91px auto;
  background-position: 199px 336px;
  padding-top: 120px;
}
.MdCorrectAnswer_05 .MdModalContentInner .MdModalImageWrap {
  width: 200px;
  height: 315px;
  position: absolute;
  top: 80px;
  left: 145px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/correct_answer_a.png);
}

.MdCongratulations {
  background-color: #f7f5f0;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/congratulations_image.png);
  background-repeat: no-repeat;
  background-position: 50% 50px;
  background-size: 347px auto;
}
.MdCongratulations .MdModalContentInner {
  padding: 190px 0 0 0;
}

.MdCongratulationTitleBold {
  font-size: 22px;
  font-weight: bold;
  line-height: 35px;
  text-align: center;
  color: #111;
  text-align: center;
  margin-bottom: 3px;
}

.MdPeriod {
  width: 276px;
  font-size: 13px;
  line-height: 38px;
  color: #333;
  text-align: center;
  border-radius: 17px;
  background-color: #fce082;
  margin: 0 auto 16px auto;
}

.MdDownloadApp {
  width: 100px;
  height: 100px;
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/qr.png);
  background-size: contain;
  margin: 0 auto 15px auto;
}

.MdCaption {
  font-size: 10px;
  line-height: 1;
  color: #333;
  text-align: center;
  margin-bottom: 30px;
}

.MdNotice {
  font-size: 11px;
  line-height: 20px;
  color: #333;
  text-align: center;
  margin-bottom: 20px;
}

.MdCongratulationSns {
  width: 150px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.MdCongratulationSns .MdCongratulationSnsInner {
  width: 40px;
  height: 40px;
}
.MdCongratulationSns .MdCongratulationSnsInner a {
  display: block;
  height: 100%;
}
.MdCongratulationSns .MdCongratulationSnsInner:nth-of-type(1) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/twitter_icon.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.MdCongratulationSns .MdCongratulationSnsInner:nth-of-type(2) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/facebook_icon.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.MdCongratulationSns .MdCongratulationSnsInner:nth-of-type(3) {
  background-image: url(https://static.line-scdn.net/cyber_bousai_lp_2020/edge/img/2020pc/line_icon.png);
  background-repeat: no-repeat;
  background-size: contain;
}
